.sub-title-club{
    background: url(../img/club/bg_subtitle_club.png) no-repeat;
    background-size: cover;
}
.club-pickup-list .slick-list{
    padding:60px 0;
}
.columns-pickup-cont .icon-new{
    width:120px;
    height:120px;
    background:#ffab00;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    border-radius: 50%;
    right:-30px;
    top:0;
    font-size:30px;
    z-index: 2;
}
.club-pickup-list .columns-pickup-cont {
  transition: transform .3s ease; 
  padding:40px 0;
}

.club-pickup-list .columns-pickup-cont:not(.slick-center){
    transform: scale(0.8);
}
.club-pickup-list .columns-pickup-cont a {
  display: block;
  overflow: hidden;
  border-radius: 16px;
}

.club-pickup-list .works-pickup-img img{
  width: 100%;
  height: auto;
  display: block;
}
.club-pickup-list .slick-prev,
.club-pickup-list .slick-next{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  width:48px;
  height:48px;
  border:none;
  background:transparent;
  cursor: pointer;
}

.club-pickup-list .slick-prev{ left:26.5%; }
.club-pickup-list .slick-next{ right:26.5%; }

.club-pickup-info{
    align-items: center;
    margin:8px 0;
}
.club-pickup-info .column-cate{
    display: inline-block;
    border-radius: 40px;
    background:#f7931e;
    color:#FFF;
    padding:4px 24px;
    margin-right:16px;
}
.club-pickup-ttl{
    font-size:1.2em;
    font-weight: bold;
}
.club-list-section .container{
    margin-bottom:80px;
}
.club-list-section h2{
    font-size:1.6em;
    margin-bottom:30px;
    border-bottom:1px solid #333333;
    padding-bottom:8px;
}
.club-list-wrap{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap:40px;
}
.club-list-cont h3{
    text-align: center;
    font-size: 15px;
}
.club-list-img img{
    width: 100%;
    transition: all .5s ease;
}
.club-list-img:hover img{
    border-top-left-radius: 40px;
    border-bottom-right-radius: 40px;
}
@media screen and (max-width:1024px){
    .club-pickup-list .slick-prev{
        left:21%;
    }
    .club-pickup-list .slick-next{
        right: 21%;
    }
}

@media screen and (max-width:780px){
    .columns-pickup-cont .icon-new{
        width:60px;
        height: 60px;
        font-size:16px;
    }
    .club-list-wrap{
        grid-template-columns: repeat(2,1fr);
        gap:20px 10px;
    }
    .club-pickup-ttl{
        font-size:16px;
    }
    .club-pickup-list .slick-prev{
        left:0;
    }
    .club-pickup-list .slick-next{
        right:0;
    }
}
.club-intro{
    overflow: hidden;
}
.club-intro-img-area{
    position:relative;
}
.club-intro-img{
    text-align: center;
    margin:80px auto;
}
.move-text{
    display: block;
    font-size:110px;
    color:#f7931e;
    opacity: 0.7;
    font-weight: bold;
    position:absolute;
    top:50%;
    transform: translateY(-50%);
}
.text-toR{
    left:0;
    top:0;
}
.text-toL{
    right:0;
    top:100%;
}
.club-instagram{
    margin:40px 0;
}
.club-instagram a{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap:16px;
}
.club-detail h3{
    background:linear-gradient(90deg,#f5cdda,#f1cead);
    border-radius: 50px;
    padding:16px 60px;
    text-align: center;
    margin-bottom:40px;
}
.club-detail h4{
    font-weight: bold;
    font-size:1.2em;
    border-bottom:1px solid #4d4d4d;
    padding-bottom:8px;
    margin-bottom:16px;
}
.club-detail-wrap{
    display:grid;
    gap:40px;
    margin-top:30px;
    grid-template-columns: repeat(2,1fr);
}
.club-grades-bg{
    background:url(../img/club/bg_club.png);
    padding:80px 0;
}
.club-grades-cont{
    background:#FFF;
    border:1px solid #998675;
    border-radius: 16px;
    padding:40px 80px;
}
.club-grades-cont h3{
    border-bottom:1px solid #e6e6e6;
    padding-bottom:8px;
    margin-bottom:8px;
}
.club-grades-cont h4{
    background:#c7b299;
    padding:8px;
    margin:24px 0 8px;
}
.club-grades-cont ul li{
    margin-bottom:4px;
}
.club-grades-cont-hidden{
    display: none;
}
.club-blog-section{
    overflow: hidden;
    position:relative;
    margin-bottom:80px;
}
.club-blog-section::before{
    content:'';
    position:absolute;
    background:#f7f6f4;
    width: 100%;
    height: 50%;
    bottom:0;
    z-index: -1;
}
.club-blog-section .topic-card{
    background:none;
}
.club-blog-section .topic-tag{
    background:#f7931e;
}
.club-topics-more{
    margin: 80px 0;
}
.club-topics-more a {
    background: url(../img/bg_button.png) no-repeat;
    width: 255px;
    height: 54px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    background-size: 100% 100%;
    font-weight: bold;
}

@media screen and (max-width:780px){
    .club-detail h3{
        padding: 16px 8px;
        font-size: 16px;
    }
    .move-text{
        font-size:80px;
    }
    .club-intro-text{
        text-align: left;
    }
    .club-detail-wrap{
        grid-template-columns: repeat(1, 1fr);
    }
    .club-grades-cont{
        padding: 20px;
    }
    .text-toR{
        left: -50%;
    }
    .club-blog-section .topic-card{
        padding:0 20px 0 0;
    }
    .club-detail-cont h4{
        font-size: 15px;
    }
}

@media screen and (max-width:480px){
    .move-text{
        font-size:50px;
    }
    
}